# Uses of Interface
jdk.dynalink.linker.MethodTypeConversionStrategy

Packages that use MethodTypeConversionStrategy
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of MethodTypeConversionStrategy in jdk.dynalink

Methods in jdk.dynalink with parameters of type MethodTypeConversionStrategy
Modifier and Type
Method
Description
`void`
DynamicLinkerFactory.`setAutoConversionStrategy(MethodTypeConversionStrategy autoConversionStrategy)`
Sets an object representing the conversion strategy for automatic type conversions.